@media (min-width: 992px) {	.navbar-expand-lg .navbar-collapse {		margin-top: -50px;	}}@media (min-width: 1200px) {	header .container {		max-width: 100%;	}}body .default-header .navbar {    padding: 0px 5px 15px;}.web-logo {
	max-width:100%;
	max-height:80px;
}
.what-content h2 {
	padding-top: 20px;
    padding-bottom: 20px;
}
body {
	font-size:24px !important;
}
.full-img {
	text-align:center;
}
img {
	max-width:100%;
}
.hide {
	display:none;
}
.btn-black {
	background-color:#000;
	color:#fff !important;
}
.Get_started {
    text-align: right;
    top: 50px;
    z-index: 999;
    position: absolute;
    float: right;
    right: 32px;
}
body .navbar-nav a {    text-transform: inherit;}
.Get_started a {
	white-space: nowrap;
	font-family: Tw Cen MT;
	font-style: normal;
	font-weight: normal;	border-radius: 0px;
	font-size: 20px;
}
.banner-section {
	padding: 50px 0px;
    background-image: url(../img/banner-bg.png);
    background-size: 100% 100%;
	background-repeat:repeat-y;
}
.banner-section h1 {
	cursor: pointer;
    font-family: Georgia;
    font-style: normal;
    font-weight: bold;
    font-size: 80px;
    color: rgba(0,0,0,1);
}
.banner-section .white-section {
	padding:15% 0px 150px;
	color:#000;
}img.full-img {	width:100%;}
.banner-section .black-section {
}
.banner-section .black-section h2 {
	color:#fff;
	font-family: Georgia;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
}
.banner-section .contact-form h1 {
	margin-bottom:20px;
	font-size:72px;
}
.banner-section .contact-form {
	padding:50px 50px;
}
.white-hr {
	border-top:2px solid #fff;
	padding-bottom:15px;
	z-index:999;
	position:relative;
}
.black-hr {
	border-top:2px solid #000;
	padding-bottom:15px;
	z-index:999;
	position:relative;
}
.row.row-no-pd .col-sm-12, .row.row-no-pd .col-sm-11, .row.row-no-pd .col-sm-10, .row.row-no-pd .col-sm-9, .row.row-no-pd .col-sm-8, .row.row-no-pd .col-sm-7, .row.row-no-pd .col-sm-6, .row.row-no-pd .col-sm-5, .row.row-no-pd .col-sm-4, .row.row-no-pd .col-sm-3, .row.row-no-pd .col-sm-2, .row.row-no-pd .col-sm-1 {
	padding:0px;
}
.row.row-no-pd {
	margin:0px;
}
.black-section a {
	color:#fff;
}
.black-section {
	background-color:#000;
	color:#fff;
}
.white-color {
	color:#fff;
}
.Work_the_way_you_want_to__work {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
	line-height:56px;
}
.up-bg-border {
	margin-top:-120px;
	z-index:0;
}
.textimonial-border a {
    color: #fff;
}
.textimonial-border span {
	font-weight: normal;
    font-size: 24px;
}
.textimonial-border {
	font-style: normal;
    font-weight: bold;
    font-size: 50px;
    color: #fff;
	line-height: 52px;
	border:1px solid #fff;
	padding: 20px;
    margin: 30px 10px;
}
.font-size50px {
	font-size: 50px;
	line-height: 52px;
}
.font-size48px {
	font-size: 48px;
	line-height: 52px;
}
.font-size44px {
	font-size: 44px;
	line-height: 50px;
}
.font-size42px {
	font-size: 42px;
	line-height: 48px;
}
.font-size38px {
	font-size: 38px;
	line-height: 42px;
}
.ppd-25-50px {
	padding:60% 0px 0px;
}
.ppd-15-50px {
	padding:31% 0px 0px;
}
.ppd-05-50px {
	padding:120px 0px 660px;
}
.left-mrg-br {
	margin-left:-30%;
	margin-right:30%;
}
.left-mrg-br-1 {
	margin-left:-70%;
	margin-right:70%;
}
.left-mrg-br-2 {
	margin-left:-50%;
	margin-right:50%;
}
.right-mrg-br {
	margin-right:-68%;
	margin-left:30%;
}
.bg-img-section-2 {
	background-image: url(../img/img-4.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.white-section a {
	color:#000;
}
.img-hover-content {
	margin-top: -180px;
    margin-bottom: 80px;
}
.img-hover-content-1 {
	margin-top: -190px;
    margin-bottom: 150px;
}
.img-hover-content-2 {
	margin-top: 110px;
    margin-bottom: -228px;
    position: relative;
}
.img-hover-content-3 {
	margin-top: 10px;
    margin-bottom: -280px;
	position:relative;
}
.pad-l-30px {
	padding-left:30px;
}
.pd-30 {
	padding:30px;
}
.ppd-10 {
	padding-top:50px;
}
.pd-r-30 {
	padding-right:30px;
}
h2 {
	font-family:"Georgia",sans-serif;
	font-size:48px;
	line-height:52px;
}
.black-section h2 {
	color:#fff;
}
body .default-header {
	position:relative;
}
.pd-t-30 {
	padding-top:30px;
}
.pd-t-50 {
	padding-top:50px;
}
.pad-r-30px {
	padding-right:30px;
}
.pd-t-b-20 {
	padding-top:20px;
	padding-bottom:20px;
}
.pd-l-0 {
	padding-left:0px;
}
.red-color {
	color:rgba(164,33,45,1);
}
.content-boxs {
	border:2px solid #fff;
	padding:20px;
	min-height:675px;
}
.work-black-issues {
	margin-bottom:10px;
}
.copy-right span {
	padding: 5px 10px;
    background-color: #111111;
}
footer .section-gap {
	padding:30px 0px;
}
footer .social-menu a {
    border: 2px solid #fff;
    border-radius: 50%;
    padding: 5px 10px;
    margin: 5px;
	display:inline-block;
	width:48px;
}
footer .social-menu {
	padding-bottom:30px;
}
body .default-header .navbar .navbar-toggler {	border: 1px solid #333;    border-color: #333;}
body .default-header .navbar .navbar-toggler span {    color: #333;}
/*.sticky, header.default-header {	position: fixed !important;    top: 0;    background: #fff;    width: 100%;    height: 95px;}
.sticky + .banner-section {  padding-top: 102px;}*/

div.loading{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 16, 16, 0.5);
}

@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 200px;
  height: 200px;
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 80px;
  box-shadow: 0 6px 0 0 #ffffff;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}
.whiteColors .navbar-nav a {
	color:#fff;
}
@media (min-width: 992px) {	
	ul.navbar-nav, body .Get_started {
		position:fixed;
	}
}
@media (min-width: 575px) and (max-width: 991px) {
	body .banner-section .black-section {
		padding-top:0px;
		margin-top:90px;
	}
	.work-black-section-issue .black-section {
		padding-top: 0px!important;
		margin-top: 60px !important;
	}
}
@media (min-width: 575px) {	
	.bg-transperent.black-section {
		background-color:transparent;
	}
}
@media (max-width: 576px) {
	body .banner-section {
		background-image:none;
	}
	.work-black-section-issue .black-section {
		padding-top: 20px!important;
		margin-top: 30px !important;
	}
}	
@media (max-width: 991px) {
	.white-section .pd-t-50 {
		padding-top: 0px;
	}
	body .banner-section .contact-form {
		padding:50px 10px;
	}
	.work-black-section-issue {
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	body .up-bg-border {
		margin-top: 20px;
	}
	body .banner-section {
		padding-bottom:0px !important;
	}
	body .Work_the_way_you_want_to__work {
		font-size: 1.3em;
		line-height: 1.6em;
	}
	body h2 {
		font-size: 1.3em;
		line-height: 1.6em;
	}
	body .banner-section .contact-form h1 {
		font-size:1.65em;
	}
	html body {
		font-size: 16px !important;
		line-height:24px;
	}
	body .banner-section .black-section h2 {
		font-size: 1.6em;
		line-height: 1.4em;
	}
	body .content-boxs {
		min-height: auto;
	}
	body .img-hover-content-3 {
		margin-top:50px;
	}
	body .ppd-25-50px {
		padding: 10% 0px 0px;
	}
	body .ppd-15-50px {
		padding: 5% 0px 0px;
	}
	body .img-hover-content-2 {
		margin-top:0px;
	}
	.banner-section .black-section {
		margin-left: -15px;
		margin-right: -15px;
		padding-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}
	body .sticky, body header.default-header {
		position:relative !important;
	}
	body .default-header {		background-color:#fff;	}	
	body .Get_started {	
		top: 15px;
		right: 20%;
	}	
	body .textimonial-border {		font-size:1.5em;	}
	body .banner-section {
		margin-top:0px;
		padding:20px 0px;
	}
	body .banner-section .white-section {
		padding: 5% 0px 5%;
	}
	body .right-mrg-br {
		margin-right:0px;
	}
	body .default-header .navbar .navbar-toggler {
		position: fixed;
		right: 20px;
		top: 20px;
	}
	.navbar-nav li {
		padding: 10px 10px;
		line-height: 16px;
		border-bottom: 1px solid #eee;
	}
	navbar-collapse justify-content-end align-items-center collapse show
	navbar-collapse justify-content-end align-items-center collapse
	.navbar-collapse.show {
		position: fixed;
		background-color: #fff;
		padding: 10px 30px;
		width: 100%;
		top: 55px;
		left: 0px;
	}
}
@media (min-width: 1200px) {
	.contact-page .banner-section, body.contact-page .default-header {
		background-color:#fff;
	}
	.contact-page {
		background-color:#000;
	}
}
@media (max-width: 1200px) {
}
@media (max-width: 1315px) {
	.banner-section h1 {
		font-size:1.65em;
	}
	body .textimonial-border {
		font-size:1.6em;
	}
	body .Work_the_way_you_want_to__work {
		font-size:1.5em;
		line-height:1.3em;
	}
	body .font-size38px {
		font-size: 30px;
		line-height: 34px;
	}
	body .banner-section .contact-form h1 {
		margin-bottom:1.6em;
		font-size:1.6em;
	}
}